.element {

}

.footnote {
	cursor: help;
}

#chapter .element {
	font-family: arial;
	font-size: 15px;
	line-height: 1.3em;
	
}
#chapter .element p {
	margin-bottom: 1em;
}


#chapter h1, 
#chapter h2, 
#chapter h3,
#chapter h4 {
	background: none;
	padding: 0;
	line-height:normal;	
	height:auto;
	font: 500 20px/1em 'Titillium Web', helvetica, arial, sans-serif;
}

#chapter h1 {
	font-size: 3em;
	margin-bottom: .5em;
	text-shadow: 1px 1px 2px #999;
}

#chapter h1.level1 {font-weight: 700;}
#chapter h1.level1 {}
#chapter h1.level2 {font-size: 2.2em; border-bottom: 1px solid #d9d9d9;}
#chapter h1.level3 {font-size: 2em; font-style: italic;}
#chapter h1.level4 {font-size: 1.7em; font-style: italic;}


.element h2 {
	font-size: 20px;
}

.layoutType2,
.layoutType3,
.layoutType4,
.layoutType5,
.layoutType6
{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 20px;
	-moz-box-shadow: 3px 3px 4px rgba(0,0,0,.1);
	-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,.1);
	box-shadow: 3px 3px 4px rgba(0,0,0,.1);
}

.layoutType4 {
	color: #fff;
}

